import React from "react";
import { TableSearchWidget } from "./TableSearchWidget";

export class TableSearchWidgetRenderer {
  static render(component: any, props?: any) {
    return <TableSearchWidget component={component} screenId={props?.screenId} />;
  }
}

